TestNs\MyApp\SynchronizationOperationType:
    properties:
        pgrhUserId:
            -
                NotNull:
                    groups:
                        - xsd_rules
        customer:
            -
                NotNull:
                    groups:
                        - xsd_rules
            -
                Valid: null
